PipeWire: Data Fields - Variables

PipeWire 0.3.37

### - i -

- i18n_domain : support
- i18n_iface : support
- id : buffer, client, control, data, device, endpoint, endpoint_link, error_data, find_data, find_node, find_port, impl, node, object_data, param, port, pw_client_info, pw_core_info, pw_device_info, pw_factory_info, pw_link_info, pw_memblock, pw_module_info, pw_node_info, pw_permission, pw_port_info, registry_event, spa_io_clock, spa_meta_cursor, spa_param_info, spa_pod_object_body, spa_result_device_params, spa_result_node_params, stream
- idle_timeout : impl, node
- ids : queue
- idx : port
- iec958 : spa_audio_info
- iface : metadata, spa_cpu, spa_dbus, spa_device, spa_i18n, spa_log, spa_loop, spa_loop_control, spa_loop_utils, spa_node, spa_plugin_loader, spa_system, spa_thread_utils
- impl : client, device, endpoint, endpoint_link, find_data, graph, metadata, node, resource_data, result_device_params_data, result_node_params_data, result_port_params_data, server, stream, thread
- impl_node : filter, stream
- in_param_id : param_filter
- in_port : param_filter
- in_valgrind : support
- incount : queue
- index : profile, route, route_info, spa_result_device_params, spa_result_node_params
- info : control, endpoint, endpoint_link, filter, impl, port, pw_client_events, pw_core_events, pw_device_events, pw_factory_events, pw_link_events, pw_module_events, pw_node_events, pw_port_events, spa_audio_info, spa_device_events, spa_handle_factory, spa_node_events, spa_video_info, stream, tunnel
- info_changed : pw_impl_client_events, pw_impl_device_events, pw_impl_link_events, pw_impl_node_events, pw_impl_port_events
- init : object_info, spa_handle_factory
- initialized : pw_impl_client_events, pw_impl_core_events, pw_impl_device_events, pw_impl_factory_events, pw_impl_link_events, pw_impl_module_events, pw_impl_node_events, pw_impl_port_events, support
- input : descriptor, graph, link
- input_link : link
- input_node : link
- input_node_id : pw_link_info
- input_port : link, node
- input_port_id : pw_link_info
- interface : tunnel_info
- interlace_mode : spa_video_info_raw
- interleave : spa_audio_info_dsd
- invoke : spa_loop_methods
- io : port, stream
- io_changed : pw_filter_events, pw_stream_events
- ioctl : spa_system_methods
- is_portal : client
- items : pw_map, spa_dict
- iterate : spa_loop_control_methods